<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Декларация за поверителност на бизнеса с
    потребители на Huawei</p>
    <p style="text-align:center;">Декларацията за поверителност на бизнеса с потребители на Huawei е
        актуализирана на</p>
    <p style="text-align:center;">15 април 2018 г.</p>
    <p>Huawei Device Co., Ltd. и глобалните му подразделения (съвместно наричани &quot;Huawei&quot;,
        &quot;ние&quot;, &quot;нас&quot; и &quot;наш&quot;) спазват вашата поверителност. Ето защо
        сме разработили Декларация за поверителност (от тук нататък наричана &quot;тази Декларация&quot;),
        която обхваща начина на събиране, употреба, разкриване, защита, съхранение и предаване на
        личните ви данни. Моля, отделете време да прочетете и разберете декларацията ни за
        поверителност и <a href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">ни
            уведомете,</a> ако имате въпроси.</p>
    <p><br/></p>
    <p>Лични данни означава електронна или друга информация, която може да се използва самостоятелно
        или заедно с друга информация за идентифициране на физическо лице или неговото установяване
        като идентифицируемо. Тази Декларация обяснява начина, по който Huawei обработва личните ви
        данни, но не обхваща всички сценарии на обработване, както ще бъдете уведомени в конкретни
        дейности по обработване. Следователно, преди да използвате конкретен продукт или услуга, се
        препоръчва да прочетете съобщението за поверителност или допълнителната декларация,
        предоставена от Huawei за този продукт или услуга, за да разберете как се обработват личните
        ви данни.</p>
    <p>Тази декларация се прилага само за продукти за лична и домашна употреба от Huawei,
        включително използвани телефони, смартфони, лаптопи, таблети, преносими устройства, мобилни
        широколентови устройства, интелигентни битови уреди, аксесоари, компютърни приложения,
        мобилни услуги, софтуер, комплекти с инструменти, уеб страници и услуги, които показват или
        споменават тази Декларация.</p>
    <p>Тази Декларация описва:</p>
    <p>1. Начина, по който Huawei събира и използва личните ви данни</p>
    <p>2. Начина, по който Huawei използва бисквитки и сходни технологии</p>
    <p>3. Начина, по който Huawei споделя личните ви данни</p>
    <p>4. Начина, по който Huawei защитава личните ви данни</p>
    <p>5. Начина, по който можете да управлявате личните си данни</p>
    <p>6. Начина, по който Huawei защитава личните данни на децата</p>
    <p>7. Връзки към уеб страници на трети страни, продукти и услуги</p>
    <p>8. Международен трансфер на личните ви данни</p>
    <p>9. Международни потребители</p>
    <p>10. Актуализации на тази Декларация</p>
    <p>11. Как можете да се свържете с нас</p>
    <p>I. <span id="label_1"/>Начина, по който Huawei събира и използва личните ви данни</p>
    <p>A. Лични данни, събирани от Huawei</p>
    <p>Преди да използвате продукти или услуги на Huawei, може да е необходимо да осигурите лични
        данни. Не е необходимо да осигурявате лични данни на Huawei, но в някои случаи отказът да
        предоставите лични данни ще доведе до невъзможност да ви бъдат предоставени някои свързани
        продукти или услуги.</p>
    <p><br/></p>
    <p>Huawei ще събира и използва личните ви данни за целите, посочени в тази Декларация. Ето
        няколко примера за лични данни, които може да събираме: </p>
    <p>1. Лични данни, които осигурявате на Huawei</p>
    <p>Необходимо е да регистрирате Huawei ID, за да използвате определени функции или услуги.
        Когато регистрирате Huawei ID или се вписвате с Huawei ID, за да пазарувате онлайн, да
        изтеглите софтуер или да купувате услуги, ще поискаме да ни предоставите съответните лични
        данни като име, имейл адрес, мобилен номер, информация за заявката, адрес за доставка и
        начин на плащане.</p>
    <p>Huawei може да ви осигури услуги за облачно съхранение, където можете да синхронизирате и
        архивирате някои от вашите файлове, изображения и данни. </p>
    <p>Някои продукти на Huawei ви позволяват да комуникирате и да споделяте информация с другите.
        Когато използвате продукт на Huawei, за да споделяте неща със семейството и приятелите си,
        може да е необходимо да създадете идентификатор на Huawei ID, който включва определена
        информация, която ще бъде публична, включително прякор и аватар. Huawei може да събира
        информация, свързана с тези хора като имената им, имейл адреси и телефонни номера. Huawei ще
        предприеме съответните и необходими мерки, за да осигури сигурността на информацията, която
        предоставяте. Трябва да осигурите, че хората, чиято информация предоставяте, са съгласни да
        предоставите информацията им на Huawei.</p>
    <p>За да отговори на някои изисквания на юрисдикцията за удостоверяване на акаунти в реално
        време, превенция на зависимостта от електронни игри или плащания по интернет, Huawei може да
        поиска да предоставите доказателство за идентичност, издадено от правителството или
        съответната картова информация, която може да ви идентифицира.</p>
    <p>2. Информация, която Huawei събира при използването на услуги от вас</p>
    <p>Huawei ще събира данни за устройството ви и начина, по който устройството ви обменя
        информация с продукти и услуги на Huawei. Този вид информация включва:</p>
    <p>(1) Информация за устройството и приложенията като име на устройството, идентификационен код
        на устройството (IMEI, ESN, MEID и SN), време за активиране на устройството, хардуерен
        модел, версия на ОС, версия на приложението, идентификационен код на софтуера и настройки на
        устройството и приложението (като район, език, времева зона и размер на шрифта).</p>
    <p>(2) Информация за мобилна мрежа като идентификация на доставчик на публична наземна мобилна
        мрежа (PLMN) и адрес на интернет протокол (IP).</p>
    <p>(3) Информация за вписване. Когато използвате услугите на Huawei или преглеждате съдържание,
        предоставено от нея, Huawei автоматично ще събира и регистрира информация като час на
        влизане, брой влизания, IP адрес и информация за инцидентите (като грешки, сривове,
        рестартирания и надграждания).</p>
    <p>(4) Информация за местонахождение. Huawei ще събира, използва и обработва данни за
        приблизителното или точно местонахождение на устройството ви при достъп до услуги, базирани
        на местонахождение (например когато търсите, използвате навигационен софтуер или преглеждате
        времето на конкретно място). Информация за мястото може да бъде получена на базата на GPS,
        Wi-Fi<span id="_GoBack"/>, и мрежова идентификация на доставчик на услуги. Ще ви помолим да
        изберете приложения, за които искате да разрешите услугите за местонахождение. В менюто с
        настройки на устройството можете да забраните установяването на местоположение на конкретни
        услуги, за да откажете споделянето на информация за местоположението ви.</p>
    <p>(5) Информация, която съхранявате на сървърите на Huawei. Например информацията, която
        качвате на облака, ще се съхранява на сървъри на Huawei за бърз достъп и споделяне между
        устройства. Няма да преглеждаме информацията, която съхранявате на сървърите на Huawei.</p>
    <p>3. Информация от източници от трети страни</p>
    <p>Когато е разрешено от закона, Huawei ще събира информация за вас от публични и търговски
        източници. Huawei може също да получава определена информация от услуги за социални мрежи от
        трети страни като час на използване на акаунта ви в социална мрежа за вписване в уеб
        страница на Huawei.</p>
    <p>4. Събиране и използване на неидентифицируеми данни</p>
    <p>Неидентифицируемите данни се отнасят за данни, които не могат да се използват за
        идентифициране на лице. Примери за неидентифицируеми данни включват статистика на посещения
        на уеб страница, изтегляния на приложение и обем на продажбите на продукт. Huawei ще събира
        информация за статистиката с цел установяване на начина, по който продуктите и услугите ни
        се използват от потребителите. По този начин можем да подобрим услугите си, за да отговорим
        по-добре на изискванията ви. </p>
    <p>Съхраняваме личните ви данни отделно от неидентифицируемите данни и ги използваме поотделно.
        Може да възникнат обстоятелства, при които Huawei събира, използва, разкрива и предава
        неидентифицируемите данни за други цели по наша преценка.</p>
    <p><br/></p>
    <p>B. Начин на използване на личните ви данни от Huawei</p>
    <p>Huawei може да използва личните ви данни за следните цели:</p>
    <p>(1) Регистриране и активиране на закупените лични продукти и продукти за дома от Huawei.</p>
    <p>(2) Регистрирайте Huawei ID, за да се насладите на широкия обхват на функции и мобилни
        услуги.</p>
    <p>(3) Доставете, активирайте или потвърдете поисканите продукти и услуги или извършете промени
        и осигурете техническа поддръжка и следпродажбено обслужване за предшестващите продукти и
        услуги според изискванията ви.</p>
    <p>(4) Изпращане на уведомления за ОС или актуализации на приложения и инсталиране.</p>
    <p>(5) Осигуряване на персонализирано потребителско изживяване и съдържание.</p>
    <p>(6) Изпраща ви информация за продуктите и услугите, от които може да се интересувате, кани ви
        в промоционални дейности и пазарни проучвания на Huawei или ви изпраща пазарна информация.
        Ако не желаете да получавате такава информация, можете да се откажете във всеки момент.</p>
    <p>(7) Извършване на вътрешни проверки, анализ на данни и проучвания. Анализира ефективността на
        бизнес дейностите и измерва пазарни дялове. Подобрява продуктите и услугите на Huawei.</p>
    <p>(8) Синхронизира, споделя и съхранява данните, които сте качили или изтеглили, както и
        данните, необходими за действията по качване и изтегляне.</p>
    <p>(9) Подобрява програмите ни за предотвратяване на загуба и фалшификации.</p>
    <p>(10) Обработва съобразно законите и наредбите, напр. данъци, заявки на властите.</p>
    <p>(11) Други цели в рамките на специфични услуги или с вашето съгласие.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Начина, по който Huawei използва бисквитки и сходни технологии</p>
    <p>A. Бисквитка</p>
    <p>Бисквитка е текстови файл, съхраняван от уеб сървър на компютър или мобилно устройство и
        съдържанието на бисквитката може да се възстанови и прочете само от сървъра, който я е
        създал. Бисквитките са уникални за браузъра или използваното мобилно приложение. Текстът в
        бисквитката често се състои от идентификатори, имена на сайтове и някои числа и знаци.</p>
    <p>Понякога Huawei съхранява бисквитки на компютри или мобилни устройства за целите на
        подобряването на потребителското изживяване, включвайки следните сценарии:</p>
    <p>(1) Технически бисквитки: Вписване и проверка. Когато използвате Huawei ID, за да се впишете
        в уеб страница, бисквитките, &ldquo;базирани на сесия&rdquo;, осигуряват възможно най-гладко
        функциониране на посещението ви на страницата. .</p>
    <p>(2) Бисквитки за персонализация: Съхранение на предпочитания и настройки. Уеб страница може
        да използва бисквитки, за да запазва настройки като език и размер на шрифт на вашия компютър
        или мобилно устройство, артикули в пазарската ви количка и други предпочитания на
        браузъра.</p>
    <p>(3) Рекламни бисквитки. Huawei използва бисквитки за събиране на информация за онлайн
        дейности и интереси и ви предоставя реклами, които най-добре ви подхождат.</p>
    <p>(4) Статистически бисквитки. С бисквитките Huawei може да събира информация за използването
        на уеб страниците и други приложения за еднократно посещение (с помощта на бисквитка за
        сесия) или многократни посещения (с помощта на постоянна бисквитка).</p>
    <p>(5) Бисквитки за социални медии. Бисквитките на социалните медии са свързани с
        услуги,предоставени от трети страни като бутони &quot;Харесване&quot; и &quot;Споделяне&quot;.
        Третите страни осигуряват тези услуги от своя страна като признание, че сте посетили нашите
        уеб страници.</p>
    <p>Можете да управлявате или изтривате бисквитки по ваше предпочитание. За подробности посетете
        <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Можете да изтриете
        всички бисквитки, съхранявани на компютъра и текущият уеб браузър осигурява възможност за
        блокиране на бисквитки. Все пак блокирането на бисквитките изисква да промените
        потребителските си настройки всеки път, когато посетите уеб страницата ни. Открийте как да
        управлявате настройките на бисквитките за браузъра си тук: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Ако изчистите бисквитките, ще трябва да промените настройките следващия път, когато
        посещавате уеб страници на Huawei. Забележете, че някои услуги на Huawei изискват употребата
        на бисквитки. Забраната на бисквитките може да засегне използването на някои или всички
        функции на тези услуги.</p>
    <p>B. Мрежови регистратори и пикселни маркери</p>
    <p>В допълнение към бисквитките Huawei и някои трети страни може да използват и мрежови
        регистратори и пикселни маркери на уеб страниците. Мрежов регистратор обикновено е
        електронно графично изображение, вградено в уеб страница или имейл за идентифициране на
        бисквитките на устройството ви, когато разглеждате уеб страница или електронна поща.
        Пикселните маркери позволяват на Huawei да изпраща имейли по начин, по който да можете да го
        прочетете, и да открива дали имейлът е отворен.</p>
    <p>Huawei и някои трети страни използват тези технологии за различни цели, включително
        употребата на анализиращи услуги (заедно с бисквитките) и осигуряване на по-удовлетворяващо
        съдържание и реклами за вас. Например когато получите имейл от Huawei, той може да съдържа
        активен URL, който е връзка с уеб страница на Huawei. Ако кликнете на връзката, Huawei ще
        проследи влизането ви, за да ни помогне на разберем предпочитанията ви за продукти и услуги
        и да подобрим обслужването на клиенти. Можете да напуснете списъка с имейли на Huawei по
        всяко време, ако не желаете да бъдете проследявани по този начин.</p>
    <p>C. Други локални хранилища</p>
    <p>Huawei и някои трети страни може да използват технологии за локално съхранение, като например
        локално споделени обекти (наричани още &quot;Флаш бисквитки&quot;) и HTML5 локално
        хранилище, при определени продукти и услуги. Подобно на бисквитките тези технологии
        съхраняват информация на устройството ви и могат да документират информация за дейностите и
        предпочитанията ви. Тези технологии може да използват носители, различни от бисквитките. Ето
        защо може да не е възможно да ги контролирате с помощта на стандартните инструменти и
        настройки на браузъра. За подробности за начина на забраняване или изтриване на информация,
        съдържаща се във Флаш бисквитките, кликнете <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">тук</a>. </p>
    <p>D. Не проследявай</p>
    <p>Много уеб браузъри осигуряват функция &quot;Не проследявай&quot;, която може да подава заявки
        &quot;Не проследявай&quot; до уеб страниците. В момента големи организации за стандартизация
        на интернет не са установили политики за определяне на начина, по който уеб страниците
        трябва да реагират на тези заявки. Ако разрешите &quot;Не проследявай&quot; в браузъра си,
        всички уеб страници на Huawei ще се съобразят с избора ви.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Начина, по който Huawei споделя личните ви данни</p>
    <p>Ние не споделяме личните ви данни с други компании, организации и лица, освен ако не е налице
        някое от следните обстоятелства:</p>
    <p>(1) Споделяне със съгласие: След получаване на съгласието ви Huawei ще споделя информацията,
        която сте разрешили с определени трети страни или категории трети страни.</p>
    <p>(2) Споделяне съобразно законите и наредбите: Huawei може да сподели информацията ви, както
        се изисква от закони и наредби, за разрешаване на правни спорове или както се изисква от
        административните или съдебни власти съгласно закона.</p>
    <p>(3) Споделяне с подразделения на Huawei: Информацията ви може да бъде споделяна с дъщерни
        дружества на Huawei за изрични и законни цели и споделянето се ограничава само с
        информацията, изисквана от услугите. Например ние потвърждаваме глобалната уникалност на
        акаунтите, преди да им позволим да се регистрират.</p>
    <p>(4) Споделяне с бизнес партньори: Някои продукти и/или услуги са ви предоставени директно от
        нашите партньори. Huawei може също да споделя информацията ви с тях, а те да я използват, за
        да ви предоставят желаните от вас продукти и/или услуги (напр., продукти, продавани от
        продавачи от трети страни чрез платформата за електронна търговия на Huawei, видео
        съдържание, предоставено от други компании чрез приложения на Huawei), да предвиждат
        интересите ви и да ви предоставят реклами, промоционални и други материали.</p>
    <p>(5) Споделяне с доставчици на услуги: Huawei може да разкрива информацията ви на компании,
        които осигуряват услуги за или от наша страна. Примери за тези доставчици на услуги включват
        компании, които осигуряват услуги за гореща линия, изпращат имейли или осигуряват техническа
        поддръжка от страна на Huawei. Доставчиците на услуги може да използват информацията само за
        целите на предоставяне на услуги от страна на Huawei.</p>
    <p>(6) Huawei ще споделя информацията ви, когато има основателно изискване за това, например за
        удовлетворяване на приложим закон, наредба, правен процес или изпълнимо правителствено
        решение.</p>
    <p>В сценарии от 3 до 6 Huawei ще осигури законосъобразността на това споделяне и ще сключи
        стриктни споразумения за неразкриване (NDAs) и/или клаузи за обработка на данни с компании,
        организации и лица, с които се споделят личните данни, изисквайки от тях да спазват тази
        Декларация и да предприемат необходимите мерки за поверителност и сигурност при обработване
        на личните данни.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Начина, по който Huawei защитава личните ви данни</p>
    <p>Huawei отдава голямо значение на сигурността на личните данни и е приела стандартни
        индустриални практики за защита на личните данни и предотвратяването на неупълномощен достъп
        до тях, разкриване, употреба, изменения, повреда или загуба. По отношение на това Huawei
        предприема следните мерки:</p>
    <p>(1) Предприемаме основателни и изпълними мерки за осигуряване, че събраните лични данни са
        минимални и свързани с това, което е необходимо във връзка с целите, за които се обработват.
        Не съхраняваме личните ви данни по-дълго, отколкото е необходимо за целите, указани в тази
        Декларация и уведомлението за поверителност на конкретен продукт или услуга, освен ако
        законът не изисква или разрешава удължаване на периода на съхранение.</p>
    <p>(2) Използваме набор от технологии като криптографски такива, за да осигурим поверителността
        на данните при предаването. Изпълняваме надеждни механизми за защита, за да защитаваме
        данните и сървърите за съхранение на данни от атаки.</p>
    <p>(3) Разгръщаме механизми за контрол на достъпа, за да осигурим, че само упълномощен персонал
        има достъп до личните ви данни. Освен това контролираме броя на упълномощения персонал и
        осъществяваме управление на йерархичните им разрешения на базата на изискванията на услугата
        и нивата на персонала. </p>
    <p>(4) Стриктно избираме бизнес партньори и доставчици на услуги и включваме изисквания за
        защита на личните данни в търговските договори, одити и дейности по оценяване. </p>
    <p>(5) Провеждаме курсове за обучение в сигурност и поверителност, тестове и обществени дейности
        за повишаване на осведомеността на служителите за защитата на личните данни.</p>
    <p>Huawei се ангажира със защитата на личните данни. Независимо от това, няма перфектни мерки за
        сигурност и абсолютно защитена продукт, услуга, уеб страница, трансфер на данни,
        изчислителна система или мрежова връзка.</p>
    <p><br/></p>
    <p>За да се справи с възможните рискове като изтичане на лични данни, повреда и загуба, Huawei
        разработва няколко механизма и контролни мерки, ясно определя стандартите за класификация на
        инцидентите със сигурността и уязвимостите и съответните процедури за обработка и установява
        специална страница <a href="http://www.huawei.com/en/psirt" target="_blank">Консултации за
            сигурност и Уведомление за сигурност</a> . Huawei е формирал специален авариен екип за
        изпълнение на планиране на сигурността, намаляване на загубите, анализ, откриване и поправка
        и изпълнение на действия за проследяване със свързани отдели на базата на наредби за
        управление на инциденти със сигурността и изисквания. </p>
    <p>Ако възникне инцидент с лични данни, Huawei ще ви уведоми съгласно съответните правни и
        регулаторни изисквания за основната информация за инцидента със сигурността и възможното
        въздействие, мерки, които са или ще бъдат предприети от Huawei, предложения за активната
        защита и смекчаване на риска и коригиращи мерки. Уведомлението може да бъде във формата на
        имейл, текстово съобщение, изскачащо уведомление и др. Ако имаме затруднения да уведомим
        субектите на данните един по един, ще предприемем съответните и ефективни мерки за
        предоставяне на Уведомление за сигурност. Като допълнение ще докладваме статуса на обработка
        на инцидентите със сигурността на личните данни, както се изисква от ръководните власти.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Начина, по който можете да управлявате личните си данни</p>
    <p>A. Достъп, одобряване, изтриване, преносимост на данните, ограничаване на обработката,
        възражения за обработка.</p>
    <p>Законодателството в някои страни и региони, в които Huawei предоставя продукти и услуги или
        от където обработва лични данни, предвижда запазването на заявката за права на субектите на
        данни (наричани от тук нататък &quot;заявки&quot;) по отношение на достъпа, одобрението,
        изтриването или заличаването, преноса, ограничението и възраженията срещу обработката на
        свързани лични данни от Huawei. Освен това ще имате право на преносимост на данните.</p>
    <p>1. Режими и канали на заявяване.</p>
    <p>Заявките на субектите на данни трябва да се предоставят в съответствие с определените канали
        за поверителност на Huawei. Заявките са валидни дори когато заявителят не е определил
        законите, на които се основават. </p>
    <p>Заявките на субектите на данни може да се инициират чрез <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">официалната уеб
        страница на Потребители на Huawei БГ</a>, приложението HiCare или приложението Huawei ИД.
        Ако субект на данни инициира заявка чрез гореща линия, имейл, онлайн клиентска услуга,
        обслужващ център или друг канал, ние ще го инструктираме да повдигне официално заявката чрез
        един от гореспоменатите канали, за да улесним комуникация и обратната връзка за развитието и
        резултатите. Определените канали за заявки за субекти на данни са предназначени да защитават
        правните интереси на субектите на данни, да осигуряват нормалната работа на Huawei и да
        предотвратяват злоупотребата или неправомерното използване на правото на заявка.</p>
    <p>2. Валидност на заявките</p>
    <p>Повечето закони изискват от субектите на данни да отговарят на конкретни изисквания, когато
        инициират заявки. Тази Декларация изисква субектите на данни да:</p>
    <p>(1) Предоставят заявки чрез определени канали за заявки, предвидени от Huawei (именно,
        официалната уеб страница на Потребители на Huawei БГ, приложението HiCare и приложението
        Huawei ID).</p>
    <p>(2) Осигуряват достатъчно информация на Huawei за проверка на идентичността си (за да се
        осигури, че тези, които инициират заявките, са самите субекти на данните или упълномощени от
        тях).</p>
    <p>(3) Осигурят конкретност и изпълнимост на заявките.</p>
    <p>Има обстоятелства, предвидени от закона и наредбите, при които Huawei може да не отговори на
        заявката изцяло или изобщо.</p>
    <p><br/></p>
    <p>B. Оттегляне на съгласие </p>
    <p>Може да промените обхвата на събиране на разрешени лични данни или да оттеглите съгласието
        си, без да се засяга законосъобразността на действията по обработка на база съгласието преди
        оттеглянето му.</p>
    <p>Правата ви може да се упражняват, като се изтрива информация, забраняват свързани функции или
        настройка на опции за поверителност на вашия Huawei продукт. Huawei ще предостави методи за
        оттегляне на съгласие за конкретни продукти и услуги в уведомлението за поверителност или
        допълнителна декларация за тези продукти и услуги, или при заявка съгласно раздел A
        горе.</p>
    <p><br/></p>
    <p>C. Дерегистриране Huawei ID</p>
    <p>Можете да дерегистрирате акаунта си в продуктите, свързани с Huawei ID. След като
        дерегистрирате акаунта си, ще спрем да ви предоставяме продукти и услуги и ще изтрием
        личните ви данни, освен ако не е предвидено друго в закона. Акаунтът ви не може да се
        възстанови след дерегистрация. Необходимо е да регистрирате нов Huawei ID, ако искате да
        използвате отново продукти или услуги, свързани с Huawei. Можете да предоставите заявление
        за дерегистрация и да завършите процеса в менюто с настройки след вписване в Huawei ID на
        свързани устройства, приложения или официална уеб страница.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Начина, по който Huawei защитава личните данни на децата</p>
    <p>Личните продукти и продукти за дома от Huawei са предназначени за възрастни. Все пак за
        използването на продукти и услуги на Huawei от деца сме напълно наясно със значението на
        предприемането на допълнителни превантивни мерки за защита на поверителността и сигурността.
        Huawei определя дали субектите на данни са деца на базата на възрастта за пълнолетие,
        определена от законите на страната и района.</p>
    <p>Когато се събират лични данни за деца на базата на съгласието на носителя на родителска
        отговорност, ще използваме или разкриване само информацията, разрешена от закона, изрично
        разрешена от притежателя на родителска отговорност или изисквана за защита на децата.
        Носителите на родителска отговорност, които имат нужда да осъществят достъп, изменение или
        изтриване на лични данни на децата си и хора под тяхното попечителство, могат да се свържат
        с нас чрез каналите, предвидени в &quot;IV. Начини, по които Huawei защитава личните ви
        данни.&quot;</p>
    <p>Ако придобие случайно лични данни на деца, без да получи съгласие от доказан носител на
        родителска отговорност, Huawei ще изтрие информацията възможно най-бързо след узнаването за
        това.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Връзки към уеб страници на трети страни, продукти и услуги</p>
    <p>Уеб страници на Huawei, софтуер за приложение, продукти и услуги може да съдържат връзки към
        уеб страници на трети страни, продукти и услуги. Продуктите и услугите на Huawei може да
        използват или предоставят продукти или услуги от трети страни, например, приложения от трети
        страни, пускани в магазина за приложения HiApp на Huawei.</p>
    <p>Всички връзки към уеб страници на трети страни, продукти и услуги, се предоставят само за
        удобство на потребителя. Необходимо е да определите сами взаимодействието си с тези връзки.
        Преди да предоставите личните си данни на трети страни, моля, прочетете и се запознайте с
        политиките за поверителност на тези трети страни. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Международен трансфер на личните ви данни </p>
    <p>Продуктите и услугите ни се доставят чрез ресурси и сървъри, разположени на различни места и
        за да предлагаме продукти и услуги, може да е необходимо да прехвърлим личните ви данни
        между няколко страни. Упълномощен персонал на Huawei и трети страни, действащи от нейна
        страна, може да влиза, използва и обработва лични данни, събирани от вас в страна/район,
        различни от страната/района, в които сте въвели личните данни, с по-малко строги закони за
        защита на данните. Когато прехвърляме личните ви данни в други страни/райони, ще осигурим
        защита на личните ви данни, както е описано в тази Декларация или ви е разкрито по друг
        начин в момента на събиране на данните (напр. чрез уведомление за поверителност или
        допълнителна декларация за конкретен продукт или услуга).</p>
    <p>Huawei осъществява глобални практики за поверителност за обработка на лични данни съгласно
        различни закони за защита на данни. Huawei прехвърля лични данни между страни, в които
        работим съгласно стандартите и условията на приложимите закони за защита на данните,
        включително стандарти и условия, свързани със сигурността и обработката. </p>
    <p>По отношение на личните данни, които идват от ЕС или Швейцария, спазваме приложимите правни
        изисквания при адекватни мерки за безопасност за трансфера на лични данни към страни извън
        Европейската икономическа зона (&quot;EEA&quot;) или Швейцария. Използваме множество правни
        механизми като стандартни договорни клаузи за изпълнение на трансграничния трансфер на
        личните ви данни или изпълнение на мерки за сигурност като анонимност на данните преди
        трансграничния им трансфер.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Международни потребители</p>
    <p>Ако използвате услугите в потребителския облак на Huawei в страна-членка на Европейската
        икономическа общност (ЕИО) или Швейцария, Албания, Андора, Босна, Фарьорски острови,
        Гибралтар, Гренландия, Македония, Молдова, Монако, Монтенегро, Сан Марино, Сърбия, Ватикана,
        Япония, Южна Корея, САЩ и Канада, Черна гора, Сан Марино, Сърбия, Ватикана, Япония, Южна
        Корея, САЩ и Канада, данните ще бъдат събирани от Aspiegel Limited в Ирландия.</p>
    <p>Ако използвате онлайн магазина на Huawei за САЩ (www.hihonor.com/us), Huawei Device USA, Inc
        осъществява контрол на данните. </p>
    <p>Ако използвате онлайн магазина на Huawei за Европа, Huawei Technologies Dusseldorf GmbH
        осъществява контрола на данните.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Актуализации на тази Декларация</p>
    <p>Huawei си запазва правото да актуализира тази Декларация по всяко време. </p>
    <p>При ревизия на тази Декларация Huawei ще предоставя уведомяване за промяната по различните
        канали, например публикуване на последната версия на официалната уеб страница:
        http://consumer.huawei.com.</p>
    <p>&quot;Големи промени&quot; в тази Декларация включват, но не се ограничават до:</p>
    <p>(1) Големи промени в режимите на услугите ни, например целите на обработка на лични данни,
        видовете обработени лични данни и начините на употреба на лични данни</p>
    <p>(2) Големи промени в структурата на собствеността ни, организационната ни структура и др.,
        например промени в собствеността, предизвикани от бизнес регулации, фалит или
        придобиване</p>
    <p>(3) Промени в основните обекти на споделяне на лични данни, трансфер или разкриване</p>
    <p>(4) Големи промени в правата ви относно обработката на лични данни и начините, по които
        можете да ползвате тези права</p>
    <p>(5) Промени в отделите на Huawei, контактите и каналите за оплаквания, отговорни за
        сигурността на обработката на лични данни.</p>
    <p>(6) Високи рискове, определени в докладите за оценка на въздействието на сигурността на
        личните данни.</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Как можете да се свържете с нас</p>
    <p>Ако имате въпроси, коментари или предложения, се свържете с нас като посетите страницата <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">свържете се с
        нас</a> или ги предоставите в глобалните ни офиси. За да получите пълен списък на офисите на
        Huawei, моля, посетете страницата <a href="http://www.huawei.com/us/contact-us"
                                             target="_blank">глобални офиси</a> .</p>
    <p><span id="OLE_LINK8"/><span id="OLE_LINK9"/><span id="OLE_LINK10"/>Разполагаме със специален
        отдел за защита на личните данни (или специалист по защита на данните). Можете да се
        свържете с него на dpo@huawei.com.</p>
    <p><br/></p>
    <p>Бележка: Поради разлики в местните закони и езици, местните версии на Декларация за
        поверителност на бизнеса с клиенти на Huawei може да се различават от тази версия. В случай
        на несъответствие ще се вземат предвид местните версии.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Всички права запазени.</p>
    <p/></div>
</body>
</html>